version: '1.2'
description: ViMOP_Bucket
sub_databases:
  virus:
    version: '2.2'
    checksum_directory: 9a6a1a9c3de5ba4c746cd198aee11df1ef7c3e77133abeeb75decb2363130d2f
    checksum_zipped: c7452a8748a75d2810ac6010780ac349069d8bf94c9871cefcf9040faf673202
    files:
    - name: virus.v2.2.tar.xz.part.aa
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.aa
      checksum: 9495d4aebae420a36466111a1196e9dcefe3876876290eb6b62391a5826702d3
    - name: virus.v2.2.tar.xz.part.ab
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.ab
      checksum: ee9d026ba1ec2b6cf1ff6a025d486a1b96b999d86cfff2e7c1907c791ea97d47
    - name: virus.v2.2.tar.xz.part.ac
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.ac
      checksum: 8f34319951c3523975f314c4e55561b85407d201cff9203667f9c8631ba87a55
    - name: virus.v2.2.tar.xz.part.ad
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.ad
      checksum: ee8f24b2099cc038362ba4aeb7f52c45f6b71806a82e4e01f5590f67fe54b783
    - name: virus.v2.2.tar.xz.part.ae
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.ae
      checksum: fe2bf30f4e665dd89ed506c78243221ed54370a84d5f82d8f7231862b289a2f0
    - name: virus.v2.2.tar.xz.part.af
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.af
      checksum: 54b8f26a4d26959f3a42fda35d3ed1743abe64515cd90e86a255af78a0393f28
    - name: virus.v2.2.tar.xz.part.ag
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.ag
      checksum: 1cba7f0e4cda1aabf7da89bc8d21ef93565c59c8143656e025a87c633ad926c3
    - name: virus.v2.2.tar.xz.part.ah
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.ah
      checksum: 2925b9e6f84f5a16a1156f170a9c53ff212e2aa40c04904f716b61fba99db793
    - name: virus.v2.2.tar.xz.part.ai
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.ai
      checksum: 984029f1734f08691ff33b3323bcb2bc731b6cc064882104d14b1bf368218d68
    - name: virus.v2.2.tar.xz.part.aj
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.aj
      checksum: 74afe65f4300be4131bc0938daccd5608edcfb71bad4bd917753fe943136ab75
    - name: virus.v2.2.tar.xz.part.ak
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.ak
      checksum: 420c6d561bfc56f31b20358e9678efc14010179e92f7a9ee141f3fdbfb87a2fc
    - name: virus.v2.2.tar.xz.part.al
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.al
      checksum: 5a2aaa773c38645b43a4fca2ea9e92696b52af2c3c5d7a254bd90af585556494
    - name: virus.v2.2.tar.xz.part.am
      url: https://opr.bnitm.de/vimop_db/files/virus.v2.2.tar.xz.part.am
      checksum: 9e0633f82986281447536b241a8100d2dfc0ab3370e7033bca91dbc7e3763c2d
  contaminants:
    version: '1.1'
    checksum_directory: ba54cb53e1206c8f7adf73c6126c096c0c8583b79f9977177118b493d049ce54
    checksum_zipped: b17928837474db215099d6d4f617586b13c7bdb8a1f2c3fb17ec50f6bcce98db
    files:
    - name: contaminants.v1.1.tar.xz.part.aa
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.aa
      checksum: 0712c30fd57580aedd222d27db22405df2e6463ad19163ccd70611ec612810ae
    - name: contaminants.v1.1.tar.xz.part.ab
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.ab
      checksum: c378a5f1d48cc7885a2dc31d5d8c384dcdb04d29e8829cc2c4875414bc1eb8a4
    - name: contaminants.v1.1.tar.xz.part.ac
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.ac
      checksum: 0124401103ba7ebfe265c650d5d8a84a0954c02b9e7df3088c3fc4dc26e63e8c
    - name: contaminants.v1.1.tar.xz.part.ad
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.ad
      checksum: 485ad27da7bd01b8decc91181f4d8b971769e7f1b13b5107afe80777499a14a5
    - name: contaminants.v1.1.tar.xz.part.ae
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.ae
      checksum: 2a58f549436b742a762fb025d2bc3d4f11b5550341c6d5cc09b098b6beab583b
    - name: contaminants.v1.1.tar.xz.part.af
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.af
      checksum: f5c56e6ccd3a1bd8ba25b1c3a35783a0069287e820bba06acc9349dec596630f
    - name: contaminants.v1.1.tar.xz.part.ag
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.ag
      checksum: 7ad24e209afa75880fd7df4880096afb755852160bb4b3d8bdaae4dab19325c5
    - name: contaminants.v1.1.tar.xz.part.ah
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.ah
      checksum: 9be63c782e8c433aabab77ae43c83753c6252c856bffd2917f48b140c9c12cb4
    - name: contaminants.v1.1.tar.xz.part.ai
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.ai
      checksum: 819020064f2b70493a1562faa161b35fa6ab467ddeba50bf94e9eed4a9cb503b
    - name: contaminants.v1.1.tar.xz.part.aj
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.aj
      checksum: 08fe7d5539be223aebe8bd6269806137cf8cbd6622be3aac9b33ca8274f22bc7
    - name: contaminants.v1.1.tar.xz.part.ak
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.ak
      checksum: e38395609ebd02a23091f551ebe238d7e2503c539682acf1bffaa9878a43c2b1
    - name: contaminants.v1.1.tar.xz.part.al
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.al
      checksum: 98c9bf057bcc184ec6f54d96682e59f4dda0d7c871cf037c7d9805cb643d8c11
    - name: contaminants.v1.1.tar.xz.part.am
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.am
      checksum: 1259551967c1e06fe7db791f2de301cc16b5802dd31df594d5c7f402bdeac4d1
    - name: contaminants.v1.1.tar.xz.part.an
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.an
      checksum: d2987a0f21e44f82eced31463b9359c4b80cdecc4e990556e4c0bab8a2b47200
    - name: contaminants.v1.1.tar.xz.part.ao
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.ao
      checksum: 57efa50570b310e4a2f745d17944e2a0a8f88b02be1443fbbbc53bac34693259
    - name: contaminants.v1.1.tar.xz.part.ap
      url: https://opr.bnitm.de/vimop_db/files/contaminants.v1.1.tar.xz.part.ap
      checksum: fe98fae06926e5f5ef1b7ab72292596e0b74d9df519808eee073cba61f699b67
  centrifuge:
    version: '1.0'
    checksum_directory: bee51b1a92097b1d6b22714bbff906f3292d82d22acf6ed679c59a5c464eb6bc
    checksum_zipped: f2615a671d6ad32b6184e08c713b46b8f8b0ca2f108f6d51ea06bbdc639ad5c6
    files:
    - name: centrifuge.v1.0.tar.xz.part.aa
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.aa
      checksum: 016ac3c1e20851ade3cd4273f749f93b23f8e001c3dbe9da5738ed3674b5db10
    - name: centrifuge.v1.0.tar.xz.part.ab
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ab
      checksum: d097a56b07aff350c58f512c99efde7263c2d0261089d0282101df6bdcb743d1
    - name: centrifuge.v1.0.tar.xz.part.ac
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ac
      checksum: 3b29958d886d1764c2fe46cc2510405bf6916ff45fd8706f3cb1a891e471bb59
    - name: centrifuge.v1.0.tar.xz.part.ad
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ad
      checksum: e19887979a49f93093e0bb92378bc5236c690a55d4a80f04be3bb49001a3dba0
    - name: centrifuge.v1.0.tar.xz.part.ae
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ae
      checksum: d9a0160ae11e1a45287cc68dde0f448d4a24110854f61f9b9488942e91d7f8d3
    - name: centrifuge.v1.0.tar.xz.part.af
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.af
      checksum: a4b243cc303c60eda1db549f1d0bbc4ee672b3e1208e9de9c732f6cc6ac6e79c
    - name: centrifuge.v1.0.tar.xz.part.ag
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ag
      checksum: d9adccb8a5abc033ebd1ea48108532a66b71ebb2070cd6382b7b1c5115b28fb9
    - name: centrifuge.v1.0.tar.xz.part.ah
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ah
      checksum: 52cd4c0d06a027e93c8239d01ee1e1a3be99db8fd532bbb036226e70f04d587f
    - name: centrifuge.v1.0.tar.xz.part.ai
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ai
      checksum: 70bdab2d3dd1bfbbb519e177847dbe3aceb2082a5af897489adbb1fb40170aa9
    - name: centrifuge.v1.0.tar.xz.part.aj
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.aj
      checksum: 9073ad6b0ae2d4d607d90a0d790fdf95c66bb6991c25486655da919ad749f57d
    - name: centrifuge.v1.0.tar.xz.part.ak
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ak
      checksum: 1b6e07535dc3803aae4ca68f538f4496689dbbdbabde470aaa1f970610eb08ba
    - name: centrifuge.v1.0.tar.xz.part.al
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.al
      checksum: 4422837537d5eda28a514225340ea4b902ae038475e344afd80588d70da4a799
    - name: centrifuge.v1.0.tar.xz.part.am
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.am
      checksum: be268b875f51e46dca8be3943c0cdbd320e843b0f7485b4af12d2dae30600cd8
    - name: centrifuge.v1.0.tar.xz.part.an
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.an
      checksum: adfa9c0f8c86d41773ca9177b3c97b40808e0e9da01f11325a4adc50f3d0cf0e
    - name: centrifuge.v1.0.tar.xz.part.ao
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ao
      checksum: bf3e1f2ea86acfe5c436059f2b2db4d6d188ef9fc3ac250e4c1ab690cfc22b1a
    - name: centrifuge.v1.0.tar.xz.part.ap
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ap
      checksum: 75a113a7c749e522b24d02d0d5686d25e97d1f1e487d8563e3aa395e046869f8
    - name: centrifuge.v1.0.tar.xz.part.aq
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.aq
      checksum: 7dd87c89afb0bad7017cd3ead4e5977ab312fb9a745c6518a282fd86c320c020
    - name: centrifuge.v1.0.tar.xz.part.ar
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ar
      checksum: aa1578791e14ca9cc6313945e3dd38a6f4872f62452b7445625d53a3447455fe
    - name: centrifuge.v1.0.tar.xz.part.as
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.as
      checksum: 10d5495b8a8f83cc106d9efaf68611509ff61d19820b020dfff3736789d0bb74
    - name: centrifuge.v1.0.tar.xz.part.at
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.at
      checksum: cf1adf8ed451bbe8d507145b7af724923d23f1eeaec1b516a4035791368b1c80
    - name: centrifuge.v1.0.tar.xz.part.au
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.au
      checksum: d87d3ef4380137b1838e0a1b38c25faa6b25e53ed56ca2e41e659363f97d60b0
    - name: centrifuge.v1.0.tar.xz.part.av
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.av
      checksum: 3fc5f94ee6b0d9095ba8185198707a281eabea1e438b3827b8ac881d0cd32070
    - name: centrifuge.v1.0.tar.xz.part.aw
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.aw
      checksum: 05d76eb8c67e4464a396a227ae254902aff42fe989d82cb1dfa8acd823fa365e
    - name: centrifuge.v1.0.tar.xz.part.ax
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ax
      checksum: 8026e8288d0f93a347a62d06a064e11f50c452412f8b0750cfe6a634fd7cd20d
    - name: centrifuge.v1.0.tar.xz.part.ay
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ay
      checksum: b2f02b4b8f5af60dc8649cb239de6752236b828a7b17f3fa2c3801672500ed5e
    - name: centrifuge.v1.0.tar.xz.part.az
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.az
      checksum: 2ac71911cdfa12d3efa351a451cb2abedb6b0e54eb01d67b071f3a826d7252d2
    - name: centrifuge.v1.0.tar.xz.part.ba
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ba
      checksum: df58be22411e911b459145527f94040168daf59ccc9c96fceb39bfcf7db81fa4
    - name: centrifuge.v1.0.tar.xz.part.bb
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bb
      checksum: 329e7019d5cfd8c7a24e10b7e324f5b6d7f67267ab66fcb6b84304b3a17787b4
    - name: centrifuge.v1.0.tar.xz.part.bc
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bc
      checksum: c2f0862905e83e7978b201167fbf1f7c037cb2a1beb5736b8f703700d78d9a5e
    - name: centrifuge.v1.0.tar.xz.part.bd
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bd
      checksum: 36119e0bf0880eaefe30bda8504c69606a14aea36a1ca8c5d78d43ee03d5d70b
    - name: centrifuge.v1.0.tar.xz.part.be
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.be
      checksum: 743276a529c3016b928d401c5f7453313dd692bc26817043ff60003469e9b960
    - name: centrifuge.v1.0.tar.xz.part.bf
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bf
      checksum: 75ad73d253a504cdda3b7ae3a59399e6648a7fc0515e3a1251c3520995581505
    - name: centrifuge.v1.0.tar.xz.part.bg
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bg
      checksum: aacae679dc0544393422bd543a941cb08bf611799b37d6315bec024750e54206
    - name: centrifuge.v1.0.tar.xz.part.bh
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bh
      checksum: 895c2fbf95cec10589b887f3e9a33f540e2d64842b482742b6ee9d281b549550
    - name: centrifuge.v1.0.tar.xz.part.bi
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bi
      checksum: f5411f855494011d51bdf0fc459a7ad43fbf7291c6be05a26c8a7f81a9225063
    - name: centrifuge.v1.0.tar.xz.part.bj
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bj
      checksum: da62c89c0da279d02124a0ed5a7167bd7977f052d227cfd4306ae72cba9239a2
    - name: centrifuge.v1.0.tar.xz.part.bk
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bk
      checksum: 0f0d33a2cd35afca88174a19fe13bc3509559a074acc92e47061f0aa204109ae
    - name: centrifuge.v1.0.tar.xz.part.bl
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bl
      checksum: 557a66bbef7af9d39f55b59401eeef1f4547ee8b15c42c67ba32b00cefb2d32d
    - name: centrifuge.v1.0.tar.xz.part.bm
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bm
      checksum: bc727747f6249ef8b02bdcf1acbc6ca167d6da5d04be50fb7602c8c659e35fc7
    - name: centrifuge.v1.0.tar.xz.part.bn
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bn
      checksum: 4e1da7903e2a7d924bf9030e3622a94c0d62da6c7e99e5d86f7ca30406e2435a
    - name: centrifuge.v1.0.tar.xz.part.bo
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bo
      checksum: a5e5828ea416a08fd01c2b090bc88fbb176958d18fac10d72fe1b84c60e8d7d6
    - name: centrifuge.v1.0.tar.xz.part.bp
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bp
      checksum: 852bbe558865eb4c729dbfeac932c55f43fe247f5ae4ed44393f9954a6ce2575
    - name: centrifuge.v1.0.tar.xz.part.bq
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bq
      checksum: ec7d495c68fc8111834f43904b7fe99067ed6f09f4bc57bad6f1173c846c4fb9
    - name: centrifuge.v1.0.tar.xz.part.br
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.br
      checksum: 9096f0e2fd85a59daed6c7cfe34e03e6129e962eadc078c3bb73397a8d35dc1c
    - name: centrifuge.v1.0.tar.xz.part.bs
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bs
      checksum: 07f0d0fb6c06ad92136d994a7d04012a3df98da3b60f8a3428c3c78474424c91
    - name: centrifuge.v1.0.tar.xz.part.bt
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bt
      checksum: 6d71df566021260651dfcff9669823a9c8e26131c441009030197655ae057582
    - name: centrifuge.v1.0.tar.xz.part.bu
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bu
      checksum: bc3a0d3ca6aa7d6539998ea707b9ce627db8c806d1fc5f438d7057ee0e14f616
    - name: centrifuge.v1.0.tar.xz.part.bv
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bv
      checksum: c59fd87222bbc2bfc6a9e9ad3b168c52ec2a31052d8219207cddcd18023f6d96
    - name: centrifuge.v1.0.tar.xz.part.bw
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bw
      checksum: 645251c3668a04e65569a58898e08658a56d96761ff80c3bce13ef855b4595ee
    - name: centrifuge.v1.0.tar.xz.part.bx
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bx
      checksum: f22d514a2a992aca569d314fc02114464c2cf295b3db11a6fc1db8be586c0812
    - name: centrifuge.v1.0.tar.xz.part.by
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.by
      checksum: fa45d895d64a72bc932af9042d28ebf75c05233c9c8fe4a59641c8feadd5b888
    - name: centrifuge.v1.0.tar.xz.part.bz
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.bz
      checksum: 04e50bfe6a4d45ee4a562d3b5e5cec32522f464be945f452109c4cac835e8ef6
    - name: centrifuge.v1.0.tar.xz.part.ca
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ca
      checksum: 2f383e3a2b08ee89d6ac45f7d53bc8338bc2fc2d48f1a2e62d2eb35efc86340c
    - name: centrifuge.v1.0.tar.xz.part.cb
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.cb
      checksum: 37476d03490c36fa4c1072250c26ffd0cae49a13fd049a16e96937e06ba35bb1
    - name: centrifuge.v1.0.tar.xz.part.cc
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.cc
      checksum: c371299d616388d90361dc215c631b76d2c4591fc012e4ad19c0e275a5059f6b
    - name: centrifuge.v1.0.tar.xz.part.cd
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.cd
      checksum: 73c1c101a5b05ff6d654977ae06709926fde0af17d2bf242b0c666c9c4381cca
    - name: centrifuge.v1.0.tar.xz.part.ce
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ce
      checksum: 216b591331b907ad6c88b6729ef960f459cf403119a85a243c3a01ccc1e7dcef
    - name: centrifuge.v1.0.tar.xz.part.cf
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.cf
      checksum: ecc888457dfbd9a163ffaae4f78563eea1290c54b585950a7257fc5ee801603b
    - name: centrifuge.v1.0.tar.xz.part.cg
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.cg
      checksum: 904c995bdb783c2fcc672337f37dfe6ea051f5e2ddb7c3599d7061fc426481d9
    - name: centrifuge.v1.0.tar.xz.part.ch
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ch
      checksum: 7d356b155fce9ea214e1bec8d02066f8d617c8ad88e629fea3871b37d02ab6fd
    - name: centrifuge.v1.0.tar.xz.part.ci
      url: https://opr.bnitm.de/vimop_db/files/centrifuge.v1.0.tar.xz.part.ci
      checksum: 342d8d453d0e72ec08c5b0a213ba7238895082410dabfbb6232b9cbaffb1c153
